: Public <<ADEElement>> Class

Created: | 04/01/2021 17:55:30
Modified: | 04/01/2021 17:58:10
Project: |
Author: | Rushi
Version: | 1.0
Phase: | 1.0
Status: | Proposed
Complexity: | Easy
Difficulty: |
Priority: |
Multiplicity: |
Advanced: |
UUID: | {174F1E5B-E80C-40e4-B5C9-B1735D538D52}
Appears In: | FWEBuilding

- Attributes
- Associations To
- Other Links

Attribute
Public Area buildingFootprintArea

Details:

Alias: |
Initial: |
Stereotype: | <<Property>>
Ordered: |
Range: | Range:0 to 1
Transient: | False
Derived: | False
IsID: | False

inlineOrByReference=inlineOrByReference
isMetadata=false

Public Area totalFloorArea

Details:

Alias: |
Initial: |
Stereotype: | <<Property>>
Ordered: |
Range: | Range:0 to 1
Transient: | False
Derived: | False
IsID: | False

inlineOrByReference=inlineOrByReference
isMetadata=false

Public CharacterString fweAreaName

Details:

Alias: |
Initial: |
Stereotype: | <<Property>>
Ordered: |
Range: | Range:0 to 1
Transient: | False
Derived: | False
IsID: | False

inlineOrByReference=inlineOrByReference
isMetadata=false

Public CharacterString fweSystemName

Details:

Alias: |
Initial: |
Stereotype: | <<Property>>
Ordered: |
Range: | Range:0 to 1
Transient: | False
Derived: | False
IsID: | False

inlineOrByReference=inlineOrByReference
isMetadata=false

Element | Source Role | Target Role
«FeatureType» BuildingSurvey Class | Name: | Name: buildingSurveyProperties
Details:

Object | Type | Connection | Direction | Notes
_AbstractBuilding | Class | Generalization | To |